Market metrics
Returns a list of market metrics metadata.
Coin Metrics API key can be specified as ?api_key= query parameter.
Comma separated list of metrics. By default all metrics are returned.
Number of items per single page of results.
The value of this parameter is ignored if the endpoint supports the format parameter and its value is set to json_stream.
100Where does the first page start, at the start of the interval or at the end.
The value of this parameter is ignored if the endpoint supports the format parameter and its value is set to json_stream.
startPossible values: Token for receiving the results from the next page of a query.
Should not be used directly. To iterate through pages just use next_page_url response field.
Format of the response. Supported values are json, json_stream.
jsonHuman-readable formatting of JSON responses.
falseList of market metrics metadata.
Token of the next page results for a given request.
URL of the next page results for a given request.
Metric not found.
Requested resource requires authorization.
Provided URI is too long. It must not be greater than 10000 symbols.
curl --compressed "https://api.coinmetrics.io/v4/reference-data/market-metrics?api_key=<your_key>"
{
"data": [
{
"metric": "liquidations_reported_future_buy_units_1d",
"full_name": "Liquidations, reported, future, buys, native units, one day",
"description": "The sum of all buy liquidations from perpetual futures markets in native units of the underlying base asset.",
"product": "Market Data",
"category": "Liquidations",
"subcategory": "Futures",
"unit": "Native Units",
"data_type": "decimal",
"type": "Sum",
"display_name": "Reported Futures Buy Liquidations, native units",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/liquidations/"
},
{
"metric": "liquidations_reported_future_buy_units_1h",
"full_name": "Liquidations, reported, future, buys, native units, one hour",
"description": "The sum of all buy liquidations from perpetual futures markets in native units of the underlying base asset.",
"product": "Market Data",
"category": "Liquidations",
"subcategory": "Futures",
"unit": "Native Units",
"data_type": "decimal",
"type": "Sum",
"display_name": "Reported Futures Buy Liquidations, native units",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/liquidations/"
}
],
"next_page_token": "bGlxdWlkYXRpb25zX3JlcG9ydGVkX2Z1dHVyZV9idXlfdW5pdHNfNW0",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/market-metrics?api_key=<your_key>&page_size=2&next_page_token=bGlxdWlkYXRpb25zX3JlcG9ydGVkX2Z1dHVyZV9idXlfdW5pdHNfNW0"
}Last updated

